<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">777d2714-3ac0-40be-8187-92162e6716c0</string>
    <string name="iwek">yxgvKJVBqXSvbeBh7wgDMSFtgM3ECcawGpi3XR2wJdo=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgpQo5d62X/vg5FtMDwUM/H4zH6xMMnhFwaybfBvC3A4ahRANCAAS+VEpPdBXGzERIulSrrU31IcsGdRllYA2NaI7k0IXiB1TMuN9KT79O39KFsbjSBH6OtO81b+aR2IXhV2whGDud</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEvlRKT3QVxsxESLpUq61N9SHLBnUZZWANjWiO5NCF4gdUzLjfSk+/Tt/ShbG40gR+jrTvNW/mkdiF4VdsIRg7nQ==</string>
    <int name="version" value="10" />
</map>
